/* Futurebox styles */
#futurebox ul
{
	float: left;
}
	#futurebox ul li
	{
		display: inline-block;
		float: left;
		list-style: none;
	}
	
		#futurebox ul li img, ul li label 
		{ 
			display: block; 
			cursor: pointer; 
		}
		
		#futurebox ul li input { display: none; }
		#futurebox ul li input:checked + .overlay { display: table; }

#futurebox .overlay
{
	width: 100%;
	height: 100%;
	position:fixed; 
	top: 0; 
	left: 0; 
	display: none; 
	z-index: 999;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.7);
}
	#futurebox .overlay label
	{
		display: table-cell; 
		vertical-align: middle; 
		text-align: center;
	}
		#futurebox .overlay img,
		#futurebox .overlay iframe
		{
			display: inline;
			border: none;
			padding: 10px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			background: #ffffff;
		}
		
#futurebox .theme01 .overlay
{
	background: none;
}
	#futurebox .theme01 .overlay label > img,
	#futurebox .theme01 .overlay iframe,
	#futurebox .theme01 .content01
	{
		border: 1px solid #ccc;
		-moz-box-shadow: 5px 5px 10px #000, -5px -5px 10px #000;
		-webkit-box-shadow: 5px 5px 10px #000, -5px -5px 10px #000;
		box-shadow: 5px 5px 10px #000, -5px -5px 10px #000;
	}
		
#futurebox .content01
{
	display: block;
	width: 460px;
	padding: 20px;
	background: #fff;
	color: #000;
	margin: 0 auto;
	text-align: left;
	cursor: auto;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
	#futurebox .content01 .inner_content
	{
		display: block;
		height: 500px;
		overflow-y: auto;
	}
	#futurebox .content01 .inner_content span { display: block; margin-bottom: 12px; font-size: 12px; }
	#futurebox #futurebox07 + .overlay .inner_content { height: 265px; }
	#futurebox .content01 img:first-child { float: left; display: block; margin: 0 10px 0 0; }
	#futurebox .content01 img { float: right; margin: 0 10px; padding: 0; }
	
#futurebox .content02
{
	width: 820px;
	padding: 0;
}

#futurebox #close { display: none; }
#futurebox .closebutton
{
	background: #606061;
	color: #FFFFFF;
	cursor: pointer;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -12px;
	width: 24px;
	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
#futurebox .closebutton:hover
{
	background: #318DF2;
	text-shadow: 1px 1px 1px #ccc;
}
/*
     FILE ARCHIVED ON 06:12:49 Dec 14, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:39:45 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.454
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 131.231
  LoadShardBlock: 3167.062 (3)
  PetaboxLoader3.resolve: 482.509 (4)
  PetaboxLoader3.datanode: 105.038 (5)
  load_resource: 2069.703 (2)
*/